## bison-doc 2.5

=== debian/changelog ===
bison-doc (1:2.5-1) unstable; urgency=low

  * New upstream release (closes: #417636)
  * Update Standards-Version to 3.9.2.0
  * Remove install-info calls (closes: #559922)
  * Fixed all lintian warnings
  * Convert package to 3.0 (quilt) format

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 02 Oct 2011 22:12:50 -0700

bison-doc (1:2.4.1-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.8.0.0
  * Generate HTML documentation (closes: #456321)
  * Register docs with doc-base when available

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 31 Jan 2009 11:47:51 -0800

bison-doc (1:2.3-2) unstable; urgency=low

  * Remove duplicated copy of the GFDL (closes: #376664)
  * Add watch file (same as in the bison package)
  * Compress PDF documentation (closes: #376663)

 -- Chuan-kai Lin <cklin@debian.org>  Thu,  3 Aug 2006 23:39:21 -0700

bison-doc (1:2.3-1) unstable; urgency=low

  * Split non-DFSG documentation from the bison package
    (closes: #364868)
  * Acknowledge previous NMU (closes: #325738, #307947)

 -- Chuan-kai Lin <cklin@debian.org>  Wed,  7 Jun 2006 10:08:46 -0700
