=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for bison-doc
# Based on debian/rules file - for gawk-doc (3.1.5)
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# Copyright 1998-2006 James Troup
# Copyright 2006 Chuan-kai Lin
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

pkg = bison-doc
install_dir=install -d -m 755
install_file=install -m 644
install_script=install -m 755

build: build-arch build-indep
build-arch:
build-indep:

clean: 
	$(checkdir)
	find . -name \*~ | xargs rm -vf
	rm -rf debian/tmp debian/files* debian/substvars bison.*

binary-indep: checkroot build
	$(checkdir)
	rm -rf debian/tmp
	$(install_dir) debian/tmp/DEBIAN/

	$(install_dir) debian/tmp/usr/share/info/
	$(install_file) doc/bison.info debian/tmp/usr/share/info/
	gzip -9 debian/tmp/usr/share/info/*.info

	$(install_dir) debian/tmp/usr/share/doc/$(pkg)
	$(install_file) debian/copyright debian/tmp/usr/share/doc/$(pkg)
	$(install_file) debian/changelog debian/tmp/usr/share/doc/$(pkg)/changelog.Debian
	find debian/tmp/usr/share/doc/$(pkg)/ -maxdepth 1 -type f ! -name copyright | xargs gzip -9

	texi2pdf -b -o debian/tmp/usr/share/doc/$(pkg)/bison.pdf doc/bison.texinfo
	gzip -9 debian/tmp/usr/share/doc/$(pkg)/bison.pdf

	$(install_dir) debian/tmp/usr/share/doc-base
	$(install_file) debian/docentry debian/tmp/usr/share/doc-base/bison
	makeinfo --html -o debian/tmp/usr/share/doc/$(pkg)/html doc/bison.texinfo

	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

binary-arch:

define checkdir
	test -f doc/bison.info -a -f debian/rules
endef

# Below here is fairly generic really

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot patch unpatch
