## bison-doc 2.6.2

=== debian/changelog ===
bison-doc (1:2.6.2-1) unstable; urgency=low

  * New upstream release.
  * Added simple top-level Makefile.
  * Replaced debian/rules with generic debhelper version.
  * Renamed docentry to bison-doc.doc-base.
  * Update Standards-Version to 3.9.3.0 (no change required).

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 22 Sep 2012 00:15:39 -0700
