## bison-doc 2.7.1

=== debian/changelog ===
bison-doc (1:2.7.1-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.4.0 (no change required).

 -- Chuan-kai Lin <cklin@debian.org>  Thu, 16 May 2013 10:53:31 -0700
