=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Chuan-kai Lin <cklin@debian.org>
 Homepage: http://www.gnu.org/software/bison/
-Standards-Version: 3.9.3.0
-Build-Depends-Indep: debhelper (>= 9), texinfo, texlive
+Standards-Version: 3.9.4.0
+Build-Depends-Indep: debhelper (>= 9), texinfo, texlive, texlive-generic-recommended
 
 Package: bison-doc
 Architecture: all
