## bison-doc 3.0.2

=== debian/changelog ===
bison-doc (1:3.0.2-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5.0 (stop depending on
    dpkg (>= 1.15.4) | install-info).
  * Fix broken images in bison.info (closes: #719451).

 -- Chuan-kai Lin <cklin@debian.org>  Mon, 09 Dec 2013 22:43:17 -0800
