=== debian/control ===
Source: bison-doc
Section: non-free/doc
Priority: optional
Maintainer: Chuan-kai Lin <cklin@debian.org>
Homepage: http://www.gnu.org/software/bison/
Standards-Version: 3.9.5.0
Build-Depends-Indep: debhelper (>= 9), texinfo, texlive, texlive-generic-recommended

Package: bison-doc
Architecture: all
Depends: ${misc:Depends}
Replaces: bison (<< 2.2.dfsg-1)
Suggests: doc-base
Description: Documentation for the Bison parser generator
 This package contains the PDF and Info documentation for Bison.
