=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/bison/bison-(.+)\.tar\.gz
