## bison-doc 3.0.4

=== debian/changelog ===
bison-doc (1:3.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.6.0 (no change required).
  * Adopt machine-readable format for debian/copyright.
  * Extract examples from bison documentation. (Closes: #579024)

 -- Chuan-kai Lin <cklin@debian.org>  Mon, 03 Aug 2015 22:54:03 -0700
