=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chuan-kai Lin <cklin@debian.org>
 Homepage: http://www.gnu.org/software/bison/
-Standards-Version: 3.9.5.0
+Standards-Version: 3.9.6.0
 Build-Depends-Indep: debhelper (>= 9), texinfo, texlive, texlive-generic-recommended
 
 Package: bison-doc
