## bison-doc 3.3.2

=== debian/changelog ===
bison-doc (1:3.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Chuan-kai Lin <cklin@debian.org>  Mon, 04 Feb 2019 21:21:27 -0800

bison-doc (1:3.2.4-1) unstable; urgency=medium

  * New upstream version.
  * Update Standards-Version to 4.3.0.1 (no change required).
  * Update to debhelper v12.

 -- Chuan-kai Lin <cklin@debian.org>  Thu, 03 Jan 2019 22:17:20 -0800

bison-doc (1:3.2.2-1) unstable; urgency=medium

  * New upstream version.
  * Update to debhelper v11.

 -- Chuan-kai Lin <cklin@debian.org>  Wed, 21 Nov 2018 19:39:27 -0800

bison-doc (1:3.2.1-1) experimental; urgency=medium

  * New upstream version.
  * Update Standards-Version to 4.2.1.0 (no change required).

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 18 Nov 2018 20:57:05 -0800
