=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Chuan-kai Lin <cklin@debian.org>
 Homepage: http://www.gnu.org/software/bison/
-Standards-Version: 3.9.6.0
-Build-Depends-Indep: debhelper (>= 9), texinfo, texlive, texlive-generic-recommended
+Standards-Version: 4.3.0.1
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: texinfo, texlive, texlive-generic-recommended
 
 Package: bison-doc
 Architecture: all
