## bison-doc 3.4.1+repack

=== debian/changelog ===
bison-doc (1:3.4.1+repack-1ubuntu1) eoan; urgency=medium

  * Build-depend on texlive-plain-generic instead of obsolete texlive-
    generic-recommended.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 01 Oct 2019 09:48:09 -0700

bison-doc (1:3.4.1+repack-1) unstable; urgency=medium

  * New upstream version 3.4.1+repack.
  * Update watch file with verification and repack.
  * Use +repack version suffix (lintian
    orig-tarball-missing-upstream-signature).
  * Various lintian fixes.

 -- Chuan-kai Lin <cklin@debian.org>  Mon, 17 Jun 2019 14:55:36 -0700
