=== debian/control ===
Source: bison-doc
Section: non-free/doc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chuan-kai Lin <cklin@debian.org>
Homepage: https://www.gnu.org/software/bison/
Standards-Version: 4.3.0.1
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: texinfo, texlive, texlive-plain-generic

Package: bison-doc
Architecture: all
Depends: ${misc:Depends}
Replaces: bison (<< 2.2.dfsg-1)
Suggests: doc-base
Description: Documentation for the Bison parser generator
 Bison is a general-purpose parser generator that converts a
 grammar description for an LALR(1) context-free grammar into a C
 program to parse that grammar.  Once you are proficient with Bison, you
 may use it to develop a wide range of language parsers, from those used
 in simple desk calculators to complex programming languages.
 .
 This package contains the PDF and Info documentation for Bison.
