## bison-doc 3.5.1+repack

=== debian/changelog ===
bison-doc (1:3.5.1+repack-1) unstable; urgency=medium

  * New upstream version 3.5.1+repack

 -- Chuan-kai Lin <cklin@debian.org>  Tue, 21 Jan 2020 22:31:33 -0800

bison-doc (1:3.4.2+repack-2) unstable; urgency=medium

  * Switch build dependency to texlive-plain-generic (Closes: #941506)

 -- Chuan-kai Lin <cklin@debian.org>  Wed, 09 Oct 2019 20:42:38 -0700

bison-doc (1:3.4.2+repack-1) unstable; urgency=medium

  * New upstream version 3.4.2+repack
  * Update Standards-Version to 4.4.0.1 (no change required).

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 21 Sep 2019 15:36:44 -0700
