=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: bison-doc
 Section: non-free/doc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chuan-kai Lin <cklin@debian.org>
+Maintainer: Chuan-kai Lin <cklin@debian.org>
 Homepage: https://www.gnu.org/software/bison/
-Standards-Version: 4.3.0.1
+Standards-Version: 4.4.0.1
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: texinfo, texlive, texlive-plain-generic
