=== debian/watch ===
version=4
opts="dversionmangle=s/\+repack//,oversionmangle=s/(.+)/$1+repack/,pgpmode=auto" \
https://ftp.gnu.org/gnu/bison/bison-(.+)\.tar\.xz \
debian debian/repack
