## bison-doc 3.7+repack

=== debian/changelog ===
bison-doc (1:3.7+repack-1) unstable; urgency=medium

  * New upstream version 3.7+repack

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 25 Jul 2020 10:49:17 -0700

bison-doc (1:3.6.3+repack-1) unstable; urgency=medium

  * New upstream version 3.6.3+repack

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 07 Jun 2020 12:25:26 -0700

bison-doc (1:3.6.1+repack-1) unstable; urgency=medium

  * New upstream version 3.6.1+repack
  * Build documentation with upstream texinfo.tex

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 10 May 2020 10:27:18 -0700

bison-doc (1:3.5.3+repack-1) unstable; urgency=medium

  * New upstream version 3.5.3+repack
  * Update Standards-Version to 4.5.0 (no change required).

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 14 Mar 2020 21:59:08 -0700
