=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chuan-kai Lin <cklin@debian.org>
 Homepage: https://www.gnu.org/software/bison/
-Standards-Version: 4.4.0.1
+Standards-Version: 4.5.0
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: texinfo, texlive, texlive-plain-generic
