## bison-doc 3.7.5+repack

=== debian/changelog ===
bison-doc (1:3.7.5+repack-1) unstable; urgency=medium

  * New upstream version 3.7.5+repack

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 30 Jan 2021 11:00:00 -0800

bison-doc (1:3.7.4+repack-1) unstable; urgency=medium

  * New upstream version 3.7.4+repack
  * Update Standards-Version to 4.5.1 (no change required)

 -- Chuan-kai Lin <cklin@debian.org>  Fri, 04 Dec 2020 13:26:55 -0800

bison-doc (1:3.7.3+repack-1) unstable; urgency=medium

  * New upstream version 3.7.3+repack

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 17 Oct 2020 14:43:12 -0700

bison-doc (1:3.7.2+repack-1) unstable; urgency=medium

  * New upstream version 3.7.2+repack

 -- Chuan-kai Lin <cklin@debian.org>  Mon, 07 Sep 2020 10:43:03 -0700
