=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,5 @@
 %:
 	dh $@
 
+override_dh_compress:
+	dh_compress -X.y
