## bison-doc 3.7.6+repack

=== debian/changelog ===
bison-doc (1:3.7.6+repack-1) unstable; urgency=medium

  * New upstream version 3.7.6+repack

 -- Chuan-kai Lin <cklin@debian.org>  Wed, 05 May 2021 20:20:13 -0700
