## bison-doc 3.8.2+repack

=== debian/changelog ===
bison-doc (1:3.8.2+repack-1) unstable; urgency=medium

  * New upstream version 3.8.2+repack

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 02 Oct 2021 16:54:22 -0700

bison-doc (1:3.8.1+repack-1) unstable; urgency=medium

  * New upstream version 3.8.1+repack
  * Update Standards-Version to 4.6.0 (no change required)

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 19 Sep 2021 15:20:54 -0700
